.employee-card .doctor-info-list {
    position: inherit;
}

.employee-card .doctor-info-list li {
    position: inherit;
    padding-left: 0px;
}

.employee-card .doctor-info-list li strong {
    position: inherit;
}

.employee-card .doctor-info-list li p {
    position: inherit;
}

.employee-card .team-block {
    margin-bottom: 10px;
}

.employee-card .flags {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}

.content-side .docter-detail .designation {
    margin-bottom: 0px;
}
